* {
    box-sizing: border-box;
}

body, html {
    margin: 0;
    width: 100%;
}

body, textarea, button, input {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

textarea, button, input, select {
    border: none;
    border-radius: 3px;
    padding: 10px;
    width: 150px;
}

select {
    width: 100%;
}

textarea, input, select {
    box-sizing: border-box;
    margin-top: 5px;
    margin-bottom: 0;
    background-color: white;
}

input {
    margin-right: 8px;
}

label {
    width: 100%;
    margin: 3px 0;
    display: block;
}

h2 {
    padding: 0;
    margin: 0;
    margin-bottom: 5px;
    font-size: 16px;
}

h2:not(:first-of-type) {
    margin-top: 15px;
}

a, a:visited, a:hover {
    color: black;
}

a:hover {
    text-decoration: none;
}

.box {
    width: 90%;
    max-width: 500px;
    margin: 10px auto;
}

.form, .results {
    width: 100%;
    padding: 20px;
    background-color: rgb(230,230,230);
}

.results {
    border-radius: 0 0 6px 6px;
    background-color: #E4032E;
    color: white;
}

.form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.form h2, .form div{
    width: 100%;
}

.form div.w-50 {
    width: 50%;
}

.tab {
    width: 100%;
    display: flex;
    border-radius: 6px 6px 0 0;
    overflow: hidden;
}

.tablinks {
    background-color: rgb(245,245,245);
    width: 50%;
    padding: 13px 20px;
    font-weight: bold;
    cursor: pointer;
    font-size: 16px;
}

.tablinks.active {
    background-color: rgb(230,230,230);
}

.hint {
    position: relative;
    cursor: pointer;
    margin-left: 10px;
}

.hint span {
    visibility: hidden;
    opacity: 0;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    background-color: rgb(0,0,0,.7);
    width: 260px;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 5px 8px;
    /* Position the tooltip */
    position: absolute;
    top: -34px;
    right: -4px;
    z-index: 1;
    transition: 0.3s;
}

.hint:hover span {
    visibility: visible;
    opacity: 1;
}

#footer div {
    border-radius: 6px;
    margin-top: 20px;
    padding: 10px 20px;
    background-color: rgb(245,245,245);
}

.hide-footer #footer{
    display: none;
}

p {
    font-size: 12px;
    padding: 10px 0;
    margin: 0;
    color: rgb(100, 100, 100);
}

a, a:hover, a:visited {
    color: rgb(100, 100, 100);
}

p:not(:first-of-type) {
    border-top: 1px solid rgb(230,230,230);
}
